/* Block: categories-list (categories-list) */
.g-ee7b1db3 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-ee7b1db3 .g-83643baf { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-ee7b1db3 .g-83643baf:hover { filter: brightness(0.96); }
.g-ee7b1db3 .g-ca913292 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-ee7b1db3 .g-0de16d26 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-ee7b1db3 { gap: var(--size-s); }
.g-83643baf { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-ee7b1db3 { gap: var(--size-xs); }
.g-83643baf { min-height: 40px; padding: 8px 16px; }
.g-ca913292 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-efde5741 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-efde5741 .g-2391373c { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-efde5741 .g-fb7f579b { font-size: 80px; }
.g-efde5741 .g-96501983 { margin-top: var(--size-xs); }
.g-efde5741 .g-e9633012 { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-2391373c { padding: var(--size-xs); }
.g-fb7f579b { font-size: 64px; }
.g-e9633012 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-512bb2c7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-fe8e109e { display: block; }
.g-59b78f75 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-4bb61572 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-07f8da49 { width: 100%; }
@media screen and (max-width: 768px) { .g-512bb2c7 { padding: var(--size-s); }
.g-59b78f75 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-4bb61572 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-07f8da49 { width: auto; }
 }@media screen and (max-width: 576px) { .g-4bb61572 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-9dce0a94 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-05cc0579 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-835f3308 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-2a85a630 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-9dce0a94 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-9dce0a94 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-05cc0579 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-3a2322cf { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-3fea0cf0 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-3fea0cf0.g-6f559520 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-40174e68 { margin-top: var(--section-padding); }
.g-00c68707 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-c790f2f1 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-1ebb1853 { max-width: 524px; }
.g-95f3ea9f { max-width: 450px; }
.g-f63b3a38 { margin-top: var(--size-xs); }
.g-11b58153 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-56f425e3 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-ce81f444 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-ce81f444:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-aea2e08d { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-3b300da2 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-6a2715e9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-291d0151 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-5ee3e7c3 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-1ebb1853 { max-width: initial; }
.g-95f3ea9f { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-291d0151 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-5ee3e7c3 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-0e1e4d61 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-c790f2f1 { gap: var(--size-m); }
.g-11b58153 { flex-direction: column; gap: var(--size-xxs); }
.g-56f425e3 { width: 100%; }
.g-ce81f444 { width: 100%; }
.g-291d0151 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-b3ea19ee { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-0f0772fb { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-eba0576f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-c5d9c074 { font-size: 34px; margin-right: var(--size-xxs); }
.g-51b952bd { font-size: 24px; font-weight: 600; }
.g-02fdd869 { -ms-overflow-style: none; scrollbar-width: none; }
.g-06f2a4a2 { display: none; }
.g-7fad08b7 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-fbb92474 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-fbb92474:hover { opacity: 0.7; }
.g-fbb92474 svg { vertical-align: middle; fill: var(--color-text-light); }
.g-ef7adb6a { display: none; }
.g-6bc70b38 { display: none; }
.g-bdc75109 { display: inline; }
.g-06690ef7 { display: none; }
.g-71a8eddc { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-71a8eddc.g-26d9b94f { display: flex; width: 100%; }
.g-1a0f781a { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-c5d9c074 { font-size: 28px; }
.g-51b952bd { font-size: 20px; }
.g-7fad08b7 { gap: var(--size-xxs); }
.g-5ad4e542 { display: none; }
.g-6bc70b38 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-1c672cd1 { padding: var(--section-padding) 0; }
.g-c3354dce { display: flex; }
.g-ad32bfcf { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-d77d6151 { width: 100%; height: 100%; }
.g-aaeecea7 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-4414dfa2 { margin-top: var(--size-s); }
.g-a64abff1 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-c3354dce { flex-direction: column-reverse; }
.g-ad32bfcf { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-d77d6151 { height: 350px; }
.g-aaeecea7 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-d77d6151 { height: auto; }
.g-aaeecea7 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-ba3ab8ca { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-c6bc8a9f { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-3b63f283 { text-align: center; margin-top: var(--size-xl); }
.g-fc2c077b { text-align: center; margin-top: var(--size-s); }
.g-9fde6e17 { text-align: center; }
@media screen and (max-width: 768px) { .g-3b63f283 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-570a7369 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-c6d6bc5a { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-de7895fa { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-de7895fa::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-94f2a817 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-ab91e288 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-c6d6bc5a { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-c6d6bc5a { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-360cf5be .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-360cf5be .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-360cf5be .page-numbers:hover {
    text-decoration: underline;
}

.g-360cf5be .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-360cf5be .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-360cf5be .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-360cf5be .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-360cf5be .prev,
.g-360cf5be .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-360cf5be .prev:hover,
.g-360cf5be .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-360cf5be .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-360cf5be .prev {
        left: 0;
        transform: none;
    }

    .g-360cf5be .next {
        right: 0;
        transform: none;
    }

    .g-360cf5be .prev,
    .g-360cf5be .next {
        position: static;
        margin-top: 0;
    }
}

.g-360cf5be { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-360cf5be { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-d4e53f93 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-d4e53f93 .g-ee22b58d { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-d4e53f93 .g-0f18c1f1 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-d4e53f93 .g-0f18c1f1 img { width: 100%; height: 100%; object-fit: cover; }
.g-d4e53f93 .g-3ff2d198 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-d4e53f93 .g-6bbf0b5c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-d4e53f93 .g-c213738f { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-d4e53f93 .g-f15d6b88 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d4e53f93 .g-6ca552d4 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-d4e53f93 .g-6ca552d4:hover { text-decoration: underline; }
.g-d4e53f93 .g-37b653b0 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-d4e53f93 .g-fecd5b91 { margin-top: var(--size-s); }
.g-d4e53f93 .g-014be400 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-29739815 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-29739815 .g-ee22b58d { position: relative; height: 100%; text-decoration: none; }
.g-29739815 .g-8dfdb956 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-29739815 .g-a9fee1ee { flex-shrink: 0; width: 120px; }
.g-29739815 .g-0f18c1f1 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-29739815 .g-0f18c1f1 img { width: 100%; height: 100%; object-fit: cover; }
.g-29739815 .g-6bbf0b5c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-29739815 .g-c213738f { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-29739815 .g-f15d6b88 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-29739815 .g-37b653b0 { white-space: nowrap; opacity: 0.8; }
.g-29739815 .g-014be400 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-3ff2d198 { padding: 0 8px 8px; }
.g-6bbf0b5c { gap: 0 4px; }
.g-29739815 { padding: 16px 0; }
.g-29739815 .g-8dfdb956 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-29739815 .g-a9fee1ee { flex-shrink: initial; width: auto; }
.g-29739815 .g-0f18c1f1 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-29739815 .g-3ff2d198 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-dd291518 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-dd291518 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-dd291518 .g-ff6ce26b { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-dd291518 .g-c50bedfe { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-dd291518 .g-8f58244c { margin-top: var(--size-m); }
.g-dd291518 .g-d758b4fc { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-dd291518 .g-6df12aa6 { display: block; text-decoration: none; }
.g-dd291518 .g-6df12aa6:hover { text-decoration: underline; }
.g-dd291518 .g-b2d5b435 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-dd291518 { grid-template-columns: 1fr; }
.g-dd291518 .g-ff7f986c { order: 1; }
.g-dd291518 .g-801b5cd0 { order: 2; }
.g-dd291518 .g-8f58244c { margin-top: var(--size-s); }
.g-dd291518 .g-d758b4fc { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-2c28562a { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-271df55c { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-8048b81d { display: flex; align-items: center; justify-content: center; }
.g-ccc5bea6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-ec205e28 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-ec205e28:hover { filter: brightness(0.96); }
.g-d107d914 { margin-top: var(--size-m); }
.g-e0616558 { margin-top: var(--size-s); margin-bottom: auto; }
.g-c0f2b504 { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-2c28562a { grid-template-columns: 1fr; }
.g-271df55c { max-width: 70%; }
.g-8048b81d { max-width: 70%; display: block; }
.g-ec205e28 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-2c28562a { gap: var(--size-m); }
.g-271df55c { max-width: 100%; }
.g-8048b81d { max-width: 100%; }
.g-e0616558 { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-f020616e { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-f020616e { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-f020616e { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-749e1937 { text-align: center; }
.g-9545fd47 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-78434c29 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-e04377d4 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-e04377d4:hover { background-color: var(--color-primary); }
.g-88f37fab { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-9545fd47 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-08178bdf { margin-top: var(--size-m); max-width: 600px; }
.g-8e0c30a8 { margin-top: var(--size-m); max-width: 600px; }
.g-857e1267 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-6b60cb66 { position: relative; display: inline-block; width: 100%; }
.g-6b60cb66 .g-6127ccc1 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-6b60cb66 .g-e99d9b2b { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-6b60cb66 .g-e99d9b2b:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-b74fe0ed { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-b74fe0ed svg { fill: var(--color-text-light); }
.g-3c82ec46 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-b74fe0ed { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-59843fb9 { padding: var(--section-padding) 0; }
.g-07838bd9 { display: flex; }
.g-719d0e1b { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-ef15988f { width: 100%; height: 100%; }
.g-dd8d32fc { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-83c8005e { margin-top: var(--size-s); }
.g-b5cfb6ec { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-07838bd9 { flex-direction: column-reverse; }
.g-719d0e1b { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-ef15988f { height: 350px; }
.g-dd8d32fc { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-ef15988f { height: auto; }
.g-dd8d32fc { padding: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-7b6bf73a { display: flex; align-items: center; gap: var(--size-m); }
.g-6d6a4a2b { flex: 1; }
.g-612952dd { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-7b6bf73a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-47c357bd { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-ab927ad7 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-ab927ad7 .g-c3f63495 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-ab927ad7 .g-c3f63495:hover { filter: brightness(0.96); }
.g-ab927ad7 .g-b6827c6c { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-ab927ad7 .g-dfefe697 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-ab927ad7 { gap: var(--size-s); }
.g-c3f63495 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-ab927ad7 { gap: var(--size-xs); }
.g-c3f63495 { min-height: 40px; padding: 8px 16px; }
.g-b6827c6c { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-32279087 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-d09e80eb { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-db3ae17c { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-bf116146 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-32279087 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-32279087 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-d09e80eb { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-6ff4a9f9 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-4f3803ca { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-58b76c63 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-018e9b00 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-4462b577 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-8f8ce2e6 { display: flex; justify-content: flex-start; align-items: center; }
.g-6ba79711 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-18781aee { display: flex; flex-direction: column; }
.g-ed026b54 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-a8f3b1e0 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-58b76c63 { flex-direction: column-reverse; }
.g-018e9b00 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-431e2a56 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-431e2a56 .g-8f8ce2e6 { margin-top: 0; }
.g-8f8ce2e6 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-6ba79711 { margin-right: 0; }
.g-18781aee { margin-top: var(--size-xs); }
.g-ed026b54 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-018e9b00 { text-align: center; }
.g-431e2a56 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-8f8ce2e6 { align-items: center; }
.g-4448d13d { margin: 0 auto; }
 }

/* Block: about-page::about--0 (about) */
.g-b3d41f04 { display: flex; align-items: center; gap: var(--size-m); }
.g-aa5f55a3 { flex: 1; }
.g-282ed185 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-b3d41f04 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-aa14418f { text-align: center; }
 }

/* Block: about-page::text--0 (text) */
.g-368a8f34 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-22fe39db { text-align: center; }
.g-368a8f34 { column-count: 1; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-ff723fa6 { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-6fd9b1aa { padding: 0; }
@media screen and (max-width: 1280px) { .g-dccc23e3 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-6fd9b1aa { padding: 0 var(--wrapper-padding); }
.g-28fac908 { column-count: 1; }
.g-dccc23e3 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-28fac908 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-e517d460 { width: 60%; }
.g-d931b5a8 { padding: var(--size-s) var(--wrapper-padding); }
.g-eff489f3 { display: flex; justify-content: flex-start; }
.g-eff489f3 svg { fill: var(--color-secondary); }
.g-7fdaff2a { justify-content: flex-end; }
.g-07d6a872 { padding: 0 var(--wrapper-padding); }
.g-9c256b5d { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-e517d460 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-3ba3c97e { flex-direction: column; }
.g-eff489f3 svg { transform: scale(0.6); }
.g-07d6a872 { padding: 0 50px 0 50px; }
.g-9c256b5d { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-07d6a872 { padding: 0; }
.g-9c256b5d { padding: 0; }
 }

/* Block: expertise::text--0 (text) */
.g-960c7b8c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-5fe37ef3 { text-align: center; }
.g-960c7b8c { column-count: 1; }
 }

/* Block: expertise::about--1 (about) */
.g-a7441610 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-bdccf736 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-6040c1c6 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-6040c1c6 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-a7441610 { padding: 0; flex-direction: column-reverse; }
.g-bdccf736 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-6040c1c6 { text-align: center; }
 }

/* Block: expertise::text--1 (text) */
.g-3c1c004e { text-align: center; }